Application: gvSIG desktop - gvSIG feature requests #3254
Anadir borrado de geometrias en la nueva edicion vectorial
03/10/2015 10:43 AM - Francisco Diaz Carsi

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Francisco Diaz Carsi

Vector editing

2.2.0-2303 (rev. org.gvsig.desktop-2.0.90
2.2.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

En la nueva edicién vectorial falta la posibilidad de borrar geometrias.

Associated revisions

Revision 401 - 03/12/2015 05:59 PM - Francisco Diaz Carsi

refs #3254 Anadido proveedor remove para permitir borrar features en la nueva edicién desde la vista.

History

#1 - 03/13/2015 10:14 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 04/07/2015 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
